## node-cookiejar 1.3.2

=== debian/changelog ===
node-cookiejar (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #750211)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 07 Jun 2014 15:37:21 +0200
