=== debian/control ===
Source: node-cookiejar
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/bmeck/node-cookiejar
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-cookiejar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-cookiejar.git

Package: node-cookiejar
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: simple persistent cookiejar system - Node.js module
 This package contains a simple and robust cookie library.
 .
 The following classes are included:
  * CookieAccessInfo: determines matching qualities of a cookie
  * Cookie: turns parameter into a Cookie
  * CookieJar: class to hold numerous cookies from multiple
    domains correctly
 .
 Node.js is an event-based server-side JavaScript engine.
