=== debian/watch ===
version=3

opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cookiejar-$1.tar.gz/ \
 https://github.com/bmeck/node-cookiejar/tags .*/archive/v?([\d\.]+).tar.gz
