## node-cookiejar 2.0.1

=== debian/changelog ===
node-cookiejar (2.0.1-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1
  * Bump Standards-Version 3.9.6
  * debian/watch: fix dversionmangle
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 12 Oct 2014 12:08:51 +0200
