## node-cookiejar 2.1.2

=== debian/changelog ===
node-cookiejar (2.1.2-1) unstable; urgency=medium

  * Team upload

  [ Leo Iannacone ]
  * set Upstream-Contact to /issues url
  * fix Upstream-Name to node-cookiejar

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch test and install to pkg-js-tools
  * New upstream version 2.1.2
  * Update VCS fields to salsa
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Oct 2019 12:44:14 +0200
