=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: node-cookiejar
-Section: web
-Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends:
- debhelper (>= 8)
- , dh-buildinfo
- , nodejs
-Standards-Version: 3.9.5
+ debhelper-compat (= 12)
+ , pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-cookiejar
+Vcs-Git: https://salsa.debian.org/js-team/node-cookiejar.git
 Homepage: https://github.com/bmeck/node-cookiejar
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-cookiejar.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-cookiejar.git
+Rules-Requires-Root: no
 
 Package: node-cookiejar
 Architecture: all
