=== debian/control ===
Source: node-cookiejar
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cookiejar
Vcs-Git: https://salsa.debian.org/js-team/node-cookiejar.git
Homepage: https://github.com/bmeck/node-cookiejar
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cookiejar
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: simple persistent cookiejar system - Node.js module
 This package contains a simple and robust cookie library.
 .
 The following classes are included:
  * CookieAccessInfo: determines matching qualities of a cookie
  * Cookie: turns parameter into a Cookie
  * CookieJar: class to hold numerous cookies from multiple
    domains correctly
 .
 Node.js is an event-based server-side JavaScript engine.
