=== debian/watch ===
version=4

opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cookiejar-$1/ \
 https://github.com/bmeck/node-cookiejar/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-cookiejar,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-cookiejar-$1/" \
 https://registry.npmjs.org/@types/cookiejar https://registry.npmjs.org/@types/cookiejar/-/cookiejar-([\d\.]+)@ARCHIVE_EXT@ group
