## node-cookiejar 2.1.4+~2.1.2

=== debian/changelog ===
node-cookiejar (2.1.4+~2.1.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Use npm registry
  * New upstream version (Closes: CVE-2022-25901)

 -- Yadd <yadd@debian.org>  Tue, 28 Feb 2023 17:45:37 +0400
