=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-cookiejar
 Vcs-Git: https://salsa.debian.org/js-team/node-cookiejar.git
 Homepage: https://github.com/bmeck/node-cookiejar
