=== debian/watch ===
version=4

opts=searchmode=plain,\
ctype=nodejs,\
pgpmode=none,\
filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
 https://registry.npmjs.org/cookiejar https://registry.npmjs.org/cookiejar/-/cookiejar-([\d\.]+)@ARCHIVE_EXT@ group

opts="searchmode=plain,component=types-cookiejar,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-cookiejar-$1/" \
 https://registry.npmjs.org/@types/cookiejar https://registry.npmjs.org/@types/cookiejar/-/cookiejar-([\d\.]+)@ARCHIVE_EXT@ group
